@charset "utf-8";
/* CSS Document */
#media-release-links {
	background-image: url(../images/media-links-text.jpg);
	background-repeat: no-repeat;
	height: 58px;
	width: 345px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 15px;
}
.first-heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CD7318;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 18px;
	margin-top: 4px;
}
.second-heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CD7318;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 18px;
}
.black-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231F20;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 4px;
	height: 60px;
}
.moreview-text {
	color: #0072AC;	
}
.moreview-text A:link {text-decoration: none}
.moreview-text A:visited {text-decoration: none}
.moreview-text A:active {text-decoration: none}
.moreview-text A:hover {
	text-decoration: underline;
	color: #03F;
}